Index: ada_from_c_task/.cvsignore
===================================================================
--- ada_from_c_task/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
+++ ada_from_c_task/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -0,0 +1,8 @@
+.cvsignore
+ada_from_c.ali
+ada_from_c.exe.bin
+ada_from_c.exe.bt
+b~ada_from_c.adb
+b~ada_from_c.ads
+b~ada_from_c.ali
+example.ali
Index: ada_from_c_task/ChangeLog
===================================================================
--- ada_from_c_task/ChangeLog	(revision 3002fd51cd2c837099a4ce94030ae0a4b87345ec)
+++ ada_from_c_task/ChangeLog	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -1,2 +1,6 @@
+2009-09-17	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* .cvsignore: New file.
+
 2009-09-15	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: delay_until/.cvsignore
===================================================================
--- delay_until/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
+++ delay_until/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -0,0 +1,7 @@
+.cvsignore
+b~delay_until.adb
+b~delay_until.ads
+b~delay_until.ali
+delay_until.ali
+delay_until.exe.bin
+delay_until.exe.bt
Index: delay_until/ChangeLog
===================================================================
--- delay_until/ChangeLog	(revision 3002fd51cd2c837099a4ce94030ae0a4b87345ec)
+++ delay_until/ChangeLog	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -1,2 +1,6 @@
+2009-09-17	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* .cvsignore: New file.
+
 2007-09-27	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: dumpwebpage/.cvsignore
===================================================================
--- dumpwebpage/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
+++ dumpwebpage/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -0,0 +1,10 @@
+.cvsignore
+FilesystemImage
+FilesystemImage.c
+FilesystemImage.h
+b~dumpwebpage.adb
+b~dumpwebpage.ads
+b~dumpwebpage.ali
+dumpwebpage.ali
+dumpwebpage.exe.bin
+dumpwebpage.exe.bt
Index: dumpwebpage/ChangeLog
===================================================================
--- dumpwebpage/ChangeLog	(revision 3002fd51cd2c837099a4ce94030ae0a4b87345ec)
+++ dumpwebpage/ChangeLog	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -1,2 +1,6 @@
+2009-09-17	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* .cvsignore: New file.
+
 2007-09-27	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: exception_test/.cvsignore
===================================================================
--- exception_test/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
+++ exception_test/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -0,0 +1,7 @@
+.cvsignore
+b~exception_test.adb
+b~exception_test.ads
+b~exception_test.ali
+exception_test.ali
+exception_test.exe.bin
+exception_test.exe.bt
Index: exception_test/ChangeLog
===================================================================
--- exception_test/ChangeLog	(revision 3002fd51cd2c837099a4ce94030ae0a4b87345ec)
+++ exception_test/ChangeLog	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -1,2 +1,6 @@
+2009-09-17	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* .cvsignore: New file.
+
 2008-02-06	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: pingpong/.cvsignore
===================================================================
--- pingpong/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
+++ pingpong/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -0,0 +1,10 @@
+.cvsignore
+FilesystemImage
+FilesystemImage.c
+FilesystemImage.h
+b~pingpong.adb
+b~pingpong.ads
+b~pingpong.ali
+pingpong.ali
+pingpong.exe.bin
+pingpong.exe.bt
Index: pingpong/ChangeLog
===================================================================
--- pingpong/ChangeLog	(revision 3002fd51cd2c837099a4ce94030ae0a4b87345ec)
+++ pingpong/ChangeLog	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -1,2 +1,6 @@
+2009-09-17	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* .cvsignore: New file.
+
 2008-08-22	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: stack_check/.cvsignore
===================================================================
--- stack_check/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
+++ stack_check/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -0,0 +1,7 @@
+.cvsignore
+b~stack_check.adb
+b~stack_check.ads
+b~stack_check.ali
+stack_check.ali
+stack_check.exe.bin
+stack_check.exe.bt
Index: stack_check/ChangeLog
===================================================================
--- stack_check/ChangeLog	(revision 3002fd51cd2c837099a4ce94030ae0a4b87345ec)
+++ stack_check/ChangeLog	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -1,2 +1,6 @@
+2009-09-17	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* .cvsignore: New file.
+
 2007-10-17	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: task_priority/.cvsignore
===================================================================
--- task_priority/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
+++ task_priority/.cvsignore	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -0,0 +1,7 @@
+.cvsignore
+b~task_priority.adb
+b~task_priority.ads
+b~task_priority.ali
+task_priority.ali
+task_priority.exe.bin
+task_priority.exe.bt
Index: task_priority/ChangeLog
===================================================================
--- task_priority/ChangeLog	(revision 3002fd51cd2c837099a4ce94030ae0a4b87345ec)
+++ task_priority/ChangeLog	(revision 3eaf38591808045d17a0c7b9e787070c81e2d4f9)
@@ -1,2 +1,6 @@
+2009-09-17	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* .cvsignore: New file.
+
 2008-07-23	Joel Sherrill <joel.sherrill@oarcorp.com>
 
